have_v4l=no

case "$host" in
  *-*-linux*)
    kdetvv4l_compile=yes
	have_v4l=yes
  ;;
  *) kdetvv4l_compile=no;;
esac

AC_MSG_CHECKING(if kdetv v4l plugin should be compiled)
AC_MSG_RESULT($kdetvv4l_compile)

if test "$kdetvv4l_compile" = "yes"; then
  AC_DEFINE(HAVE_V4L, 1, [If we have video4linux])
fi

AM_CONDITIONAL(include_kdetvvideo, test "$kdetvv4l_compile" = "yes")

